label: Medienbibliothek
display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          reset_button_label: Zurücksetzen
          exposed_sorts_label: 'Sortieren nach'
          sort_asc_label: Aufsteigend
          sort_desc_label: Absteigend
      pager:
        options:
          expose:
            items_per_page_label: 'Elemente pro Seite'
            items_per_page_options_all_label: '- Alle -'
            offset_label: Versatz
          tags:
            previous: ‹‹
            next: ››
      fields:
        media_bulk_form:
          action_title: Aktion
      filters:
        status:
          expose:
            label: Veröffentlichungsstatus
          group_info:
            label: Veröffentlicht
            group_items:
              1:
                title: Veröffentlicht
              2:
                title: 'Nicht veröffentlicht'
        name:
          expose:
            label: Name
        bundle:
          expose:
            label: Medientyp
          group_info:
            label: Medientyp
      sorts:
        created:
          expose:
            label: 'Neueste zuerst'
      title: Medien
      empty:
        area_text_custom:
          content: 'Keine Medien verfügbar.'
  page:
    display_title: Seite
    display_options:
      menu:
        title: Medien
  widget:
    display_title: Steuerelement
    display_options:
      filters:
        name:
          expose:
            label: Name
      arguments:
        bundle:
          exception:
            title: Alle
      header:
        display_link_grid:
          label: Raster
        display_link_table:
          label: Tabelle
  widget_table:
    display_options:
      fields:
        thumbnail__target_id:
          label: Miniaturbild
        name:
          label: Name
        uid:
          label: Autor
        changed:
          label: Aktualisiert
      filters:
        name:
          expose:
            label: Name
      arguments:
        bundle:
          exception:
            title: Alle
      header:
        display_link_grid:
          label: Raster
        display_link_table:
          label: Tabelle
